View Issue Details

IDProjectCategoryView StatusLast Update
13159Bug reports[All Projects] Survey designpublic2018-01-15 10:33
ReportertpartnerAssigned Toolle 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version 
Target Version3.0.xFixed in Version 
Summary13159: Cannot access logic file
Description

I get an error as seen in the screenshot when accessing the logic file from the left-hand quick menu.

Accessing from the top navigation works fine.

Note the differences in the URLs in the attached screenshots.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.0.2
I will donate to the project if issue is resolvedNo
Browsern/a
Database & DB-Versionmysqlnd 5.0.12-dev
Operating System (Server)Windows 10
Webserver software & versionApache/2.4.27 (Win32) OpenSSL/1.0.2l PHP/7.1.9
PHP Version7.1.9

Activities

tpartner

tpartner

2018-01-10 22:01

developer  

capture-4.png (58,180 bytes)
capture-4.png (58,180 bytes)
capture-3.png (42,317 bytes)
capture-3.png (42,317 bytes)
tpartner

tpartner

2018-01-10 22:02

developer  

capture-2.png (31,659 bytes)
capture-2.png (31,659 bytes)
olle

olle

2018-01-12 12:31

administrator   ~45584

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25994

c_schmitz

c_schmitz

2018-01-15 10:33

administrator   ~45605

Version 3.0.3 released.

Related Changesets

LimeSurvey: master 33910d06

2018-01-12 12:26:02

olle

Details Diff
Fixed issue 13159: Cannot access logic file
mod - application/config/version.php Diff File
mod - application/core/LsDefaultDataSets.php Diff File
mod - application/helpers/update/updatedb_helper.php Diff File

Issue History

Date Modified Username Field Change
2018-01-10 22:01 tpartner New Issue
2018-01-10 22:01 tpartner File Added: capture-4.png
2018-01-10 22:01 tpartner File Added: capture-3.png
2018-01-10 22:02 tpartner File Added: capture-2.png
2018-01-12 12:06 olle Assigned To => olle
2018-01-12 12:06 olle Status new => confirmed
2018-01-12 12:31 olle Changeset attached => LimeSurvey master 33910d06
2018-01-12 12:31 olle Note Added: 45584
2018-01-12 12:31 olle Resolution open => fixed
2018-01-12 12:32 olle Status confirmed => resolved
2018-01-12 12:32 olle Fixed in Version => 3.0.3
2018-01-15 10:33 c_schmitz Note Added: 45605
2018-01-15 10:33 c_schmitz Status resolved => closed